{
    "path": "$OET_PATH/testcases/function_test/pkg_test/eclipse/eclipse-jdt",
    "machine num": 1,
    "cases": [
        {
            "name": "test_eclipse-jdt_upgrade",
            "desc": "测试eclipse-jdt软件包的升级功能",
            "machine num": 1
        },
        {
            "name": "test_eclipse-jdt_rollback",
            "desc": "测试eclipse-jdt软件包的升级回滚功能",
            "machine num": 1
        },
        {
            "name": "test_eclipse-jdt_function_compile",
            "desc": "测试eclipse-jdt软件包的编译功能"
        }
    ]
}